@charset "utf-8";
/* CSS Document */

/* HEADER   */

#header-wraper {
    z-index: 999;
    display: block;
    width: 100%;
    top: 0;
    left: 0;
 /* 	background-image: url(../images/colores_header.jpg);
  	background-repeat:no-repeat;
  	background-size: 398px 24px;
  	background-color: #FFF;
    transition:all 0.5s;*/
	}
.top {
    font-family: 'Lato', serif;
    font-size: 0.725em;
    margin: 2px 0;
    float: right;
  	transition: font-size 0.5s;
	}
.mail-icon{
  	width: 100px;
    height: 20px;
    vertical-align: middle;
    padding: 5px 0 0 25px;
    float: left;
    background: url(../images/icono_webmail.jpg) no-repeat;
}
.eng-icon {
    width: 121px;
    height: 20px;
    vertical-align: middle;
    padding: 5px 0 0 25px;
    float: right;
    background: url(../images/icono_english.png) no-repeat;
	}
.int-icon {
    width: 100px;
    height: 20px;
    vertical-align: middle;
    padding: 5px 0 0 25px;
    float: left;
    background: url(../images/icono_intranet.png) no-repeat;
	}
.topstyle {
    font-family: 'Droid Sans', Arial, Helvetica;
    font-size: 0.875em;
	}
.users {
  	background-color:#555;
  	/*background-color: #0066cb;*/
    /*background-color: #013571;*/
    /* padding: 5px 0; */
    -moz-padding-start: 13px 0;
    /*background: url(../images/linea.png) no-repeat #013571;*/
    background-position: right;
    transition: font-size 0.4s;
	}
.servicios {
    background-color: #0066cb;
    -webkit-padding: 4px 0;
    transition: font-size 0.4s;
	}
.content-center {
    padding: 10px 15px !important;
	}
.navbar-header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.navbar-toggle{
margin-top:0 !important;
margin-bottom:0 !important;
}
/* Hide legend title from submenu of main menu */

#menu310 span.menu-title, #menu300 span.menu-title , #menu303 span.menu-title, #menu306 span.menu-title, #menu308 span.menu-title, #menu326 span.menu-title, #menu301 span.menu-title, #menu412 span.menu-title, #menu435 span.menu-title,#menu447 span.menu-title  {
    visibility: hidden;
}
.megacss > img {
    box-shadow: antiquewhite;
    /* border: 2px solid #d2d2d2; */
    /* border-radius: 5px; */
    -webkit-box-shadow: 0px 0px 13px 0px rgba(143,141,143,1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(143,141,143,1);
    box-shadow: 0px 0px 13px 0px rgba(143,141,143,1);
}
/* END HEADER */
@media (max-width: 786px) {
  #header-wraper { 	
  	background-size: 250px 24px;
	}
  
}
@media (max-width: 580px) {
  #header-wraper { 	
  	background-size: 0;
    
	}
  
}